manifestVersion: "0.0.1"
id: lunalytics
name: Lunalytics
tagline: Инструмент мониторинга для команд
category: networking
version: "0.10.22"
port: 8183
description: >-
  🔍 Lunalytics предлагает богатый набор функций, призванных дать вам полную информацию о состоянии ваших сервисов. Он постоянно отслеживает конечные точки HTTP и TCP и предоставляет подробную статистику работоспособности и задержек с точным отслеживанием времени отклика.
  
  
  Инструмент также включает автоматический мониторинг сертификатов TLS, поэтому вы будете предупреждены до того, как сертификаты истечет или станут недействительными. Это помогает предотвратить непредвиденные простои, вызванные проблемами с сертификатами.
  
  
  Каждую отслеживаемую конечную точку можно настроить с использованием настраиваемых интервалов, тегов и описаний, что обеспечивает гибкую организацию и категоризацию. Вы можете группировать услуги по проекту, типу или любому другому критерию, который соответствует вашему рабочему процессу.
  
  
  Встроенная система оповещений уведомляет вас, когда служба выходит из строя или демонстрирует ненормальное поведение, чтобы вы могли немедленно отреагировать. Оповещения отправляются только тогда, когда они имеют значение, чтобы избежать ненужного шума.
  
  
  Lunalytics поддерживает несколько пользователей с контролем доступа на основе ролей, что позволяет командам совместно использовать информационные панели, сохраняя при этом границы разрешений. Администраторы могут приглашать пользователей и назначать роли для эффективного управления уровнями доступа.
  
  
  Все данные мониторинга отображаются в режиме реального времени через интуитивно понятную и интерактивную панель мониторинга. Исторические диаграммы и журналы запросов позволяют проводить более глубокий анализ и помогают выявлять тенденции или повторяющиеся проблемы с течением времени.
developer: KSJaay
website: https://lunalytics.xyz/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/KSJaay/Lunalytics
support: https://github.com/KSJaay/Lunalytics/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Это обновление устраняет проблему с проверкой URL-адреса Discord и ошибку с автоматическим добавлением мониторов:
    — Обновлено регулярное выражение для проверки URL-адреса Discord.
    - Исправлено автоматическое добавление, которое не работало должным образом.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/KSJaay/Lunalytics/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
